_LICENSE=MPL GPLv2 GPLv3 LGPL21 LGPL3
_LICENSE_COMB=multi
_LICENSE_NAME=Multiple (all of): MPL GPLv2 GPLv3 LGPL21 LGPL3
_LICENSE_PERMS=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS=
_LICENSE_NAME_MPL=Mozilla Public License
_LICENSE_PERMS_MPL=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS_MPL=FSF OSI
_LICENSE_DISTFILES_MPL=wine_gecko-1.4-x86.msi
_LICENSE_NAME_GPLv2=GNU General Public License version 2
_LICENSE_PERMS_GPLv2=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS_GPLv2=FSF GPL OSI
_LICENSE_DISTFILES_GPLv2=wine_gecko-1.4-x86.msi
_LICENSE_NAME_GPLv3=GNU General Public License version 3
_LICENSE_PERMS_GPLv3=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS_GPLv3=FSF GPL OSI
_LICENSE_DISTFILES_GPLv3=wine_gecko-1.4-x86.msi
_LICENSE_NAME_LGPL21=GNU Lesser General Public License version 2.1
_LICENSE_PERMS_LGPL21=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS_LGPL21=FSF GPL OSI
_LICENSE_DISTFILES_LGPL21=wine_gecko-1.4-x86.msi
_LICENSE_NAME_LGPL3=GNU Lesser General Public License version 3
_LICENSE_PERMS_LGPL3=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS_LGPL3=FSF GPL OSI
_LICENSE_DISTFILES_LGPL3=wine_gecko-1.4-x86.msi
